<tr
    class="o-toggle__target table-row o-animate--bg-color is-active"
    id="{{ boilerplate.ident|default }}"
    data-cy="boilerplatesList"
    data-toggle-id="{{ boilerplateGroup.id|default }}">
    <td>
        <input
            id="boilerplateGroupChildren:{{ boilerplate.ident|default }}"
            class="u-ml-0_5"
            name="boilerplate_delete[]"
            type="checkbox"
            value="{{ boilerplate.ident|default }}"
            data-checkable-item="{{ boilerplateGroup.id|default }}">
    </td>
    <td class="o-hellip--td">
        <label
            class="lbl--text inline-block u-mb-0 o-hellip max-width-90p u-ml"
            for="boilerplateGroupChildren:{{ boilerplate.ident|default }}">
            {{ boilerplate.title|default('Titel') }}
        </label>
    </td>
    <td>
        {% for cat in boilerplate.categories %}
            {{ cat.title|trans }}{% if cat != boilerplate.categories|last %}, {% endif %}
        {% endfor %}
    </td>
    <td class="text-center">
        <a
         href="{{ path('DemosPlan_procedure_boilerplate_edit',{procedure: procedure, 'boilerplateId': boilerplate.ident }) }}"
         data-cy="procedureBoilerplateEdit"
         class="o-toggle__trigger u-mr-0_5 align-middle js__toggleAnything">
            <i
                class="fa fa-pencil"
                aria-hidden="true">
            </i>
        </a>
        <button
            class="btn--blank o-link--default"
            data-cy="boilerplateDeleteItem"
            value="{{ boilerplate.id }}"
            name="boilerplateDeleteItem"
            data-form-actions-confirm="{{ 'check.boilerplate.delete'|trans({ boilerplate: boilerplate.title }) }}"
            data-form-actions-confirm-simple
            title="{{ "topic.delete" |trans }}">
            <i
                class="fa fa-trash"
                aria-hidden="true">
            </i>
        </button>
    </td>
    <td></td>
</tr>
